> For the complete documentation index, see [llms.txt](https://spice.docs.medtroniclabs.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://spice.docs.medtroniclabs.org/spice-docs/engineering/api-documentation/admin-services/account/account-dashboard-region-admin.md).

# Account Dashboard - Region Admin

| **API URL**     | {{url}}/admin-service/account/list         |
| --------------- | ------------------------------------------ |
| **Method**      | POST                                       |
| **Description** | Get account list in region admin dashboard |

#### **Sample Input:** <a href="#accountdashboard-regionadmin-sampleinput" id="accountdashboard-regionadmin-sampleinput"></a>

{     &#x20;

"tenantId":156

}

#### **Output** <a href="#accountdashboard-regionadmin-output" id="accountdashboard-regionadmin-output"></a>

| **Field Name**    | **Type** | **Comments**         |
| ----------------- | -------- | -------------------- |
| `id(Account)`     | Number   | 6                    |
| `name`            | String   | Kisumu Heart Account |
| `siteCount`       | Number   | 1                    |
| `tenantId`        | Number   | 195                  |
| `oucount`         | Number   | 1                    |
| `name(country)`   | String   | Kenya                |
| `countryCode`     | String   | 254                  |
| `unitMeasurement` | String   | metric               |

#### **Sample Output:** <a href="#accountdashboard-regionadmin-sampleoutput" id="accountdashboard-regionadmin-sampleoutput"></a>

```
{
    "message": "Got all Accounts.",
    "entity": null,
    "status": true,
    "entityList": [
        {
            "id": 6,
            "name": "Kisumu Heart Account",
            "siteCount": 1,
            "tenantId": 195,
            "oucount": 1
        },
        {
            "id": 11,
            "name": "Africa Heart Associates Account",
            "siteCount": 0,
            "tenantId": 210,
            "oucount": 1
        }
        ]
        "responseCode": 200,
    "totalCount": 2
    }
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://spice.docs.medtroniclabs.org/spice-docs/engineering/api-documentation/admin-services/account/account-dashboard-region-admin.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
